[SecuROM_MT_Options]
Quantity_of_Cells=100
LOCK_DWORD=66666666
Cell_blocked_if_not_zero=0
[SecuROM_VStack_Options]
Short_View_Enable=1
Min_Distance_when_Enable=10
Quantity_of_Cells_after_VSPointer=7
[SecuROM_Supply15_Options]
Use_my_crypt_byte=0
Manual_CPUID_Crypt_byte=92
[SPR_I]
HideWindowsCaption=0
SavePath=C:\SPR_Save_VMCALLS\